/**
 * style_desktop.css - styles for desktop version
*/

@import "/style_cont.css"; 
@import "/media/colorbox/colorbox.css"; 


/** Common
 */
	html, body	{height:100%; margin:0px; padding:0px; }
/*	body		{background:#fff url(media/bg_pic_dergkino.jpg) 950px 0px repeat;}
*/
	body		{background:#555555 url(media/bgBot.png) 0px 0px repeat;}

	html			{}
	
	.d_block     {display:block;}
	.d_inline   {display:inline;}
	.d_none       {display:none;}
	.f_left       {float:left;}
	.f_right     {float:right;}

	.a_left		{text-align:left;}
	.a_right	{text-align:right;}
	.a_center	{text-align:center;}
	.a_justify	{text-align:justify;}
	
	.clear		{clear:both;}
	
	

/** document layout
 */
   	.lay_site      {position:relative; left:0; top:0px; width:950px; background:#fff url(media/bg.jpg) repeat;}
	
	#lay_wrap	{min-height:100%; width:950px; background:url(media/footer_bg.jpg) repeat; margin: 0 auto;}
	
	#lay_header							{position:relative;}
	#lay_header h3						{position:absolute; font-size:23px; top:30px; left:190px; color:#477298; z-index:1;}
	#lay_header .bg						{position:relative; width:950px; height:80px; z-index:2;}
	#lay_header .bg a.logo_main			{display:block; position:absolute; top:0px; left:0px; width:163px; height:80px;}
	#lay_header .bg a.logo_main:hover	{background-position:0px -80px;}
	#lay_header .bg a.logo				{display:block; position:absolute; top:0px; left:200px; width:500px; height:80px;}
	#lay_header .bg a.logo:hover			{background-position:0px -80px;}

	#lay_header .lang				{position:absolute; right:8px; top:5px;}
	#lay_header .lang a				{float:left; margin-right:7px; height:20px; line-height:20px; font-size:11px; font-family:Verdana; margin-bottom:2px; color:#606060; font-weight:bold; text-decoration:none; text-align:center;}
	#lay_header .lang .webtv a		{color:#fff;}
	#lay_header .lang .sinua a		{color:#fff;}
	#lay_header .lang a.active		{text-decoration:none; color:#E84B46;}
	#lay_header .lang a:hover		{text-decoration:none; color:#E84B46;}

	#lay_header .search				{position:absolute; top:39px; right:0px; height:25px; width:200px; background:#ddd;}
	#lay_header .search .fld			{position:absolute; top:3px; left:7px; height:15px; width:132px; color:#000; padding:2px; border:0px; font-family:verdana; font-size:12px; background:url(/media/search_field.jpg) no-repeat 0px 0px; z-index:1;}
	#lay_header .search .fld_focus	{background-position: 0px 0px;}
	#lay_header .search .submit		{position:absolute; top:4px; right:7px; width:16px; height:16px; border:none; cursor:pointer; padding:0px; background:url(/media/search_btn.png) no-repeat 0px 0px;  z-index:2;}
	#lay_header .search .btn_over	{background-position:0px -16px;}
	#lay_header .search .grey		{color:#555; font-size:11px;}
	#lay_header .search .error_msg	{position:absolute; top:26px; left:3px; font-size:9px; line-height:10px; color:#ff5050;}
	
	#lay_header .menu				{position:relative; height:30px; background:#000; border-bottom:1px solid #565656;}
	#lay_header .menu ul				{padding:0px; margin:0px 0px 0px 10px; list-style-type:none;}
	#lay_header .menu ul li 			{float:left; margin-bottom:0px; padding:0px; background:none;}
	#lay_header .menu ul li a			{float:left; font-size:15px; padding:0px 13px; margin-right:1px; height:30px; line-height:30px; color:#bbbbbb;  font-weight:normal; text-decoration:none;}
	#lay_header .menu ul li a:hover		{text-decoration:none; color:#EE4442; background-color:#333;}
	#lay_header .menu ul li a.active	{text-decoration:none; color:#EE4442;}

	#lay_header .slider					{position:relative; height:282px; background:#353535 url(media/slider_bg.jpg) 657px 0px no-repeat;}
	#lay_header .slider .pics			{position:absolute; left:0px; top:0px; width:657px; height:282px; overflow:hidden; z-index:1;}
	#lay_header .slider .pics img			{position:absolute; left:0px; top:0px;}
	#lay_header .slider .pics img.old		{z-index:1;}
	#lay_header .slider .pics img.new		{z-index:2;}
	#lay_header .slider .btns			{position:absolute; right:0px; top:0px; width:309px; height:282px; z-index:2;}
	#lay_header .slider .btns ul			{padding:0px; margin:0px; list-style-type:none;}
	#lay_header .slider .btns ul li 			{display:block; margin:0px; padding:0px; background:none; height:94px;} /*  border-bottom:1px solid #565656;*/
	#lay_header .slider .btns ul li a		{display:block; font-size:14px; padding:20px 40px; height:54px; line-height:19px; color:#fff;font-weight:normal; text-decoration:none;  background:url(media/slider_btn.gif) no-repeat; text-shadow: 1px 1px 1px #111; -moz-text-shadow: 1px 1px 1px #111; -webkit-text-shadow: 1px 1px 1px #111;}
	#lay_header .slider .btns ul li a:hover	{text-decoration:none; color:#EE4442;}
	#lay_header .slider .btns ul li a.active	{text-decoration:none; background:url(media/slider_btn.gif) no-repeat 0px -95px;}/* background:#282828; */

	#lay_content				{padding:0px; position:relative;}

	#lay_left					{float:left; width:220px;}
	#lay_left .menu				{padding:15px 15px 0px 15px;}
	#lay_left .menu ul 			{padding:0px 0px 0px 0px; margin:0px 0px 10px 0px; list-style-type:none;}
	#lay_left .menu ul li			{display:block; margin-bottom:15px; padding:0px; background-image:none;}
	#lay_left .menu ul li ul 		{margin-top:5px;}
	#lay_left .menu ul li ul li		{margin-bottom:2px;}
	#lay_left .menu ul li ul li a		{padding-left:30px; line-height:13px; font-size:12px; color:#555;}
	#lay_left .menu ul li ul li ul li a	{padding-left:55px; }
	#lay_left .menu li.minus a.node	{background-image:url(/media/menu_left_open.png); background-position:100% 50%; background-repeat:no-repeat; }
	#lay_left .menu li.plus  a.node 	{background-image:none;}
	#lay_left .menu a, 
	#lay_left .menu a.node		{display:block; text-decoration:none; padding:4px 10px; line-height:17px; font-size:14px; color:#111;}
	#lay_left .menu a:hover		{color:#EE4442; background:#EEEEEE; text-decoration:none;}
	#lay_left .menu a.active		{color:#EE4442; text-decoration:none;}
	#lay_left .menu ul li ul li a.node	{padding-left:30px; }
	#lay_left .menu ul.level_2	{display:none;}
	#lay_left .menu ul.level_3	{display:none;}
	#lay_left .menu ul.level_4	{display:none;}

	#lay_left .banners			{overflow:hidden; padding:15px 15px 0px 15px; margin:40px 0px 30px 0px;}

	
	#lay_center					{float:left; width:437px; padding:15px 0px 15px 0px;}
	#lay_center .topnews			{margin-top:-15px; padding:15px 20px 15px 20px; background:#F4EEEE; margin-bottom:20px; border-bottom-left-radius:4px; -moz-border-bottom-left-radius:4px; -webkit-border-bottom-left-radius:4px; border-bottom-right-radius:4px; -moz-border-bottom-right-radius:4px; -webkit-border-bottom-right-radius:4px;  border-bottom:1px #e4dEdE solid; border-right:1px #e4dEdE solid;}

	#lay_right					{float:right; width:250px; padding:15px 15px 15px 15px;}

	#lay_center12				{float:left; width:658px;}
	#lay_right12				{float:right; position:relative; width:260px; padding:15px 15px 20px 15px; background:#E7E3E2; z-index:2;}
	#lay_right12_bg				{position:absolute; top:0px; right:0px; bottom:0px; width:260px; padding:15px 15px 20px 15px; background:#E7E3E2; z-index:1;}

	#lay_center123				{float:left; width:100%;}
	
	#lay_footer 						{clear:both; position:relative; color:#868686; font-size:14px; background:url(media/footer_bg.jpg) repeat; text-shadow: 1px 1px 1px #151515; -moz-text-shadow: 1px 1px 1px #151515; -webkit-text-shadow: 1px 1px 1px #151515;}
	#lay_footer a					{color:#868686}
	#lay_footer a:hover				{color:#EE4442;}
	#lay_footer p					{margin:0px 0px 15px 0px;}
	#lay_footer .col					{float:left; width:263px; padding:20px 25px;}
	#lay_footer .col1				{width:275px;}
	#lay_footer .col2				{width:258px; margin-left:0px;}
	#lay_footer .col3				{margin-left:0px;}
	#lay_footer .logo				{font-size:23px; line-height:33px; margin-bottom:15px}
	#lay_footer .col2 ul				{padding:0px; margin:0px; list-style-type:none;}
	#lay_footer .col2 ul li 			{display:block; margin:0px; padding:0px; background:none; margin-bottom:15px;}
	#lay_footer .col2 ul li a,
	#lay_footer .col2 ul li span		{font-size:17px; padding:0px; line-height:22px; color:#868686; text-decoration:underline; text-transform:uppercase;}
	#lay_footer .col2 ul li span		{text-decoration:none;}
	#lay_footer .col2 ul li a:hover		{color:#EE4442;}
	#lay_footer .col2 ul li a.active	{color:#EE4442;}
	#lay_footer .col2 ul li ul  			{margin-top:10px;}
	#lay_footer .col2 ul li ul li 			{padding-left:10px; margin-bottom:7px;}
	#lay_footer .col2 ul li ul li a		{font-size:14px; line-height:16px; text-transform:none;}

	
	
	
/** Content common
 */

	div.contentbody   {padding:20px 20px 20px 20px;}
	
	div.contentbody  .column_left		{float:left; width:47%;}
	div.contentbody  .column_right	{float:right; width:47%;}

	
	.pagination					{padding:0px 9px 0px 9px; height:25px; line-height:25px; border-top:1px solid #eee; text-align:center; color:#807E68; font-size:14px; font-family:Tahoma;}
	.pagination span				{padding:3px 5px; text-transform: capitalize;} 
	.pagination a				{padding:3px 5px; margin-right:0px; height:25px; line-height:25px; text-decoration:none;}
	.pagination a:hover			{text-decoration:none;}
	.pagination a.active			{color:#BC0027; text-decoration:none;}
	.pagination a.active:hover	{color:#BC0027; text-decoration:none;}
	.pagination a.all			{padding:3px 0px;}
	.pagination a.prev			{}
	.pagination a.next			{}
	.pagination .decor			{font-weight:bold; color:#BC0027;}
	.pagination_top				{display:none;}
	.pagination_bottom			{}

	a.preview              {display:block; padding:0px; }
	a.preview:hover  {}
	a.preview img        {border:none;}
	
	span.ok                    {color:#007F00; display:none; font-size:11px;}
	span.error              {color:#E54040; display:inline; font-size:11px;}
	span.success          {color:#009F00; font-size:11px;}
	span.capcha            {color:#E54040; font-size:11px;}

	.article_context		{margin:30px 0px 10px 0px; font-size:10px; color:#777; line-height:12px;}
	.article_context  a 		{font-size:10px; color:#777; line-height:12px; text-decoration:none;}
	.article_context  p 		{margin:0px 0px 5px 0px;}

	
	form .fline				{margin-bottom:13px; font-family:tahoma; font-size:11px; /*color:#777;*/}
	form .iline				{height:18px;}
	form .result_wrap		{margin-top:20px;}
	form .left_side			{float:left; width:47%;}
	form .right_side			{float:right; width:47%;}
	form .left_side .f_left	{}
	form .left_side .f_right	{}
	form .right_side .f_left	{}
	form .right_side .f_right	{}
	form .fline textarea		{height:84px;}
	form .result				{width:99%; text-align:center; font-family:Verdana;}
	form .result  .loading	{text-align:center;}
	form .hint				{font-size:11px; line-height:11px; color:#585D61; margin-top:3px;}
	
	.navbar				{height:19px; line-height:19px; background:url(/media/navbar_bg.jpg) 0px 100% no-repeat; padding-left:40px; padding-top:20px;}
	.navbar a,
	.navbar span			{color:#626260; font-size:13px; font-weight:bold; text-transform:uppercase; text-decoration:none;}
	.navbar a:hover		{color:#EE4442; text-decoration:none;}

	.tags_block			{margin-bottom:30px;}
	.tags_block	h2		{margin-bottom:15px;}
	.tags_block	a		{color:#004572; margin-right:6px;}
	.tags_block	a:hover	{color:#EE4442;}
	.tags_block	.s1		{font-size:9px;}
	.tags_block	.s2		{font-size:10px;}
	.tags_block	.s3		{font-size:11px;}
	.tags_block	.s4		{font-size:12px;}
	.tags_block	.s5		{font-size:13px;}
	.tags_block	.s6		{font-size:14px;}
	.tags_block	.s7		{font-size:15px;}
	.tags_block	.s8		{font-size:16px;}
	.tags_block	.s9		{font-size:17px;}
	.tags_block	.s10	{font-size:18px;}
	
	.tags_post			{margin:20px 0px;}
	.tags_post span		{color:#777; margin-right:2px; font-size:12px;}
	.tags_post span i		{font-size:11px;}
	.tags_post a			{background:#A5A19D; color:#fff; margin-right:6px; font-size:11px; padding:0px 4px 2px 4px; text-decoration:none; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
	.tags_post a:hover	{text-decoration:underline;}
	

	
/** News (Article)
*/	
	.news_list_item					{position:relative; margin-bottom:30px;}
	.news_list_item_1				{}
	.news_list_item_2				{}
	.news_list_item_3				{}
	.news_list_item_4				{}
	.news_list_item .name 			{display:block; margin-bottom:10px;}
	.news_list_item .name a			{}
	.news_list_item .name a:hover	{}
	.news_list_item .img				{position:relative; height:120px;}
	.news_list_item .img img			{position:absolute; top:0px; left:0px; z-index:1;}
	.news_list_item .img a			{position:absolute; top:0px; left:0px; padding:0px; margin:0px; width:245px; height:120px; z-index:2; text-decoration:none;}
	.news_list_item .img a:hover		{text-decoration:none;}
	.news_list_item .info			{}

	.news_short					{clear:both;}
	.news_short_margin			{margin-bottom:30px; overflow:hidden;}
	.news_short .title			{color:#000; font-size:19px; font-weight:bold; margin:0px 0px 10px 0px; line-height:20px; padding:0px;}
	.news_short .name			{margin-bottom:10px;}
	.news_short a.decor			{}
	.news_short .item			{margin-bottom:23px;}
	.news_short .item .date		{font-size:11px; color:#777; margin-bottom:5px;}
	.news_short .item .info		{}
	
	.video_short	 					{}
	.video_short .item 					{margin-bottom:30px;}
	.video_short .item .info				{margin-bottom:10px;}
	.video_short .item .info a.name		{display:block; margin-bottom:10px;}
	.video_short .item .name a.name:hover	{}
	.video_short .item .img				{position:relative; width:430px; height:200px; }
	.video_short .item .img img			{position:absolute; top:0px; left:0px; z-index:1;}
	.video_short .item .img a				{position:absolute; top:0px; left:0px; padding:0px; margin:0px; width:100%; height:100%; z-index:2; text-decoration:none;}
	.video_short .item .img a:hover		{text-decoration:none;}
	.video_short .item .img .time			{position:absolute; bottom:5px; right:5px; color:#fff; padding:0px 4px; background:#000; z-index:3; font-size:13px; font-weight:bold; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; font-family:arial; opacity:0.75}
	.video_short .item .img .play			{position:absolute; top:50%; left:50%; width:107px; height:75px; margin-top:-37px; margin-left:-53px; background:url(/media/play.png); z-index:4; opacity:0.6;}
	.video_short .item .img:hover .play	{opacity:1;}
	

	
	.inproduction_short								{border:1px #000 solid; padding:10px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
	.inproduction_short	.list_item 					{margin-bottom:20px; overflow:hidden;}
	.inproduction_short	.list_item a.name			{display:block; margin-bottom:10px; font-size:14px;}
	.inproduction_short	.list_item .img				{position:relative; width:220px; height:330px; margin-bottom:4px;}
	.inproduction_short	.list_item .img img			{position:absolute; top:0px; left:0px; z-index:1;}
	.inproduction_short	.list_item .img a			{position:absolute; top:0px; left:0px; padding:0px; margin:0px; width:100%; height:100%; z-index:4; text-decoration:none;}
	.inproduction_short	.list_item .img a:hover		{text-decoration:none;}
	.inproduction_short	.list_item .img .time		{position:absolute; bottom:5px; right:5px; color:#fff; padding:0px 4px; background:#000; z-index:2; font-size:11px; font-weight:bold; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; font-family:arial; opacity:0.75}
	.inproduction_short	.list_item .img .play		{position:absolute; top:50%; left:50%; width:107px; height:75px; margin-top:-37px; margin-left:-53px; background:url(/media/play.png); z-index:4; opacity:0.6;}
	.inproduction_short	.list_item .img:hover .play	{opacity:1;}
	.inproduction_short	.list_item .info				{}
	
	

/** WebTV specific
*/	
	.webtv_first_item 					{margin-bottom:40px; overflow:hidden;}
	.webtv_first_item .info				{margin-bottom:15px;}
	.webtv_first_item .info a.name		{display:block; margin-bottom:10px;}
	.webtv_first_item .name a.name:hover	{}
	.webtv_first_item .img				{position:relative; width:580px; height:300px;}
	.webtv_first_item .img img			{position:absolute; top:0px; left:0px; z-index:1;}
	.webtv_first_item .img a				{position:absolute; top:0px; left:0px; padding:0px; margin:0px; width:100%; height:100%; z-index:2; text-decoration:none;}
	.webtv_first_item .img a:hover		{text-decoration:none;}
	.webtv_first_item .img .time			{position:absolute; bottom:5px; right:5px; color:#fff; padding:0px 4px; background:#000; z-index:3; font-size:13px; font-weight:bold; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; font-family:arial; opacity:0.75}
	.webtv_first_item .img .play			{position:absolute; top:50%; left:50%; width:107px; height:75px; margin-top:-37px; margin-left:-53px; background:url(/media/play.png); z-index:4; opacity:0.6;}
	.webtv_first_item .img:hover .play	{opacity:1;}

	.webtv_list_item 					{margin-bottom:30px; overflow:hidden;}
	.webtv_list_item .img				{float:left; position:relative; width:280px; height:199px;}
	.webtv_list_item .img img			{position:absolute; top:0px; left:0px; z-index:1;}
	.webtv_list_item .img a				{position:absolute; top:0px; left:0px; padding:0px; margin:0px; width:100%; height:100%; z-index:4; text-decoration:none;}
	.webtv_list_item .img a:hover		{text-decoration:none;}
	.webtv_list_item .img .time			{position:absolute; bottom:5px; right:5px; color:#fff; padding:0px 4px; background:#000; z-index:2; font-size:13px; font-weight:bold; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; font-family:arial; opacity:0.75}
	.webtv_list_item .img .play			{position:absolute; top:50%; left:50%; width:107px; height:75px; margin-top:-37px; margin-left:-53px; background:url(/media/play.png); z-index:4; opacity:0.6;}
	.webtv_list_item .img:hover .play	{opacity:1;}
	.webtv_list_item .info				{float:right; width:318px}
	.webtv_list_item .info a.name		{display:block; margin-bottom:10px;}
	.webtv_list_item .name a.name:hover	{}
	
	.webtv_interes_block			{margin:20px 0px 20px 0px; background:#FDF3AC; padding:10px 10px 0px 10px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border-bottom:1px #dDd894 solid; border-right:1px #dDd894 solid;}
	
	.webtv_interes_block .item 				{margin-bottom:15px; overflow:hidden;}
	.webtv_interes_block .item .img			{float:left; position:relative; width:120px; height:60px;}
	.webtv_interes_block .item .img img		{position:absolute; top:0px; left:0px; z-index:1;}
	.webtv_interes_block .item .img a			{position:absolute; top:0px; left:0px; padding:0px; margin:0px; width:100%; height:100%; z-index:2; text-decoration:none;}
	.webtv_interes_block .item .img a:hover	{text-decoration:none;}
	.webtv_interes_block .item .img .time		{position:absolute; bottom:3px; right:3px; color:#ddd; padding:0px 4px; background:#000; z-index:3; font-size:11px; font-weight:bold; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; font-family:arial;}
	.webtv_interes_block .item .name			{float:right; width:110px}
	.webtv_interes_block .item .name a		{color:#000; font-size:11px; line-height:14px; text-decoration:none;}
	.webtv_interes_block .item:hover .name a,
	.webtv_interes_block .item .name a:hover	{color:#EE4442; text-decoration:underline;}
	
	.webtv_inyear_block				{margin:30px -15px 20px -15px; background:#D8D3C3; padding:10px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; border-bottom:1px #b9b8a8 solid; border-right:1px #b9b8a8 solid; text-align:center; line-height:20px;}

	.webtv_inyear_block a			{color:#EE4442; font-size:17px; padding-right:12px; text-decoration:none; background:url(/media/arrow.png) 100% -18px no-repeat;}
	.webtv_inyear_block a:hover		{text-decoration:underline; background-position:100% 4px;}
	.webtv_inyear_block a.active		{}
	.webtv_inyear_block span			{color:#AAA; font-size:11px; position:relative; top:-2px; left:10px;}

	
	.film_cat_block					{margin:20px 0px 20px 0px; background:#FDF3AC; padding:10px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border-bottom:1px #dDd894 solid; border-right:1px #dDd894 solid;}
	.film_cat_block ul				{padding:0px; margin:0px; list-style-type:none;}
	.film_cat_block ul li 				{display:block; margin:0px; padding:0px; background:none; margin-bottom:8px;}
	.film_cat_block ul li a				{font-size:14px; padding:0px; color:#000; text-decoration:none; padding-right:11px; background:url(/media/arrow.png) 100% 1px no-repeat;}
	.film_cat_block ul li a:hover		{color:#EE4442; background-position:100% -20px;}
	.film_cat_block ul li a.active		{color:#EE4442;}
	
	
	.film_live_block			{margin:20px 0px 20px 0px; background:#D8D3C3; padding:10px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border-bottom:1px #b9b8a8 solid; border-right:1px #b9b8a8 solid;}
	
	.articles_block				{height:110px; background:url(/media/articles_arrow.png) 60% 50% no-repeat; padding:2px 0px 0px 0px; margin:20px 0px 20px 0px;}
	.articles_block a			{display:block; color:#000; font-size:14px; line-height:18px; font-weight:bold; text-decoration:none; text-transform:uppercase;}
	.articles_block a:hover		{color:#EE4442;}
	.articles_block a.active		{color:#EE4442;}
	

	
/** Sinua specific
*/	
	.sinua_col_tl		{float:left; width:49%;}
	.sinua_col_tr		{float:right; width:49%;}
	.sinua_col_bl		{float:left; width:620px;}
	.sinua_col_br		{float:right; width:230px;}
	.sinua_col_bl h2 	{margin-bottom:20px;}
	.sinua_col_br .menu_uaguide			{}
	.sinua_col_br .menu_uaguide ul		{padding:0px; margin:0px 0px 0px 4px; list-style-type:none;}
	.sinua_col_br .menu_uaguide ul li 		{margin:0px 0px 10px 0px; padding:0px; background:none;}
	.sinua_col_br .menu_uaguide ul li a		{font-size:14px; line-height:18px;}
	
	.sinua_block						{margin:30px 0px 30px 0px; padding:20px 35px 15px 35px; background:url(/media/bg_sinua2.jpg); border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
	.sinua_block h3 						{text-align:center; color:#676767; font-size:30px; text-transform:uppercase; margin-bottom:27px;}
	.sinua_block h2 						{margin-bottom:20px;}
	.sinua_short_item 					{margin-bottom:20px; overflow:hidden;}
	.sinua_short_item .img				{float:left; position:relative; width:120px; height:174px; margin-right:15px;}
	.sinua_short_item .img img			{position:absolute; top:0px; left:0px; z-index:1;}
	.sinua_short_item .img a				{position:absolute; top:0px; left:0px; padding:0px; margin:0px; width:100%; height:100%; z-index:2; text-decoration:none;}
	.sinua_short_item .img a:hover		{text-decoration:none;}
	.sinua_short_item .info				{float:left; width:270px}
	.sinua_short_item .info a.name		{display:block; color:#000; font-size:13px; line-height:15px; text-decoration:none; font-weight:bold;  margin-bottom:5px;}
	.sinua_short_item .info a.name:hover	{color:#EE4442; text-decoration:underline;}

	.sinua_list_item 					{margin-bottom:30px; overflow:hidden;}
	.sinua_list_item .img				{float:left; position:relative; width:250px; height:360px; margin-right:15px;}
	.sinua_list_item .img img			{position:absolute; top:0px; left:0px; z-index:1;}
	.sinua_list_item .img a				{position:absolute; top:0px; left:0px; padding:0px; margin:0px; width:100%; height:100%; z-index:4; text-decoration:none;}
	.sinua_list_item .img a:hover		{text-decoration:none;}
	.sinua_list_item .info				{float:left; width:350px}
	.sinua_list_item .info a.name		{display:block; margin-bottom:10px;}
	.sinua_list_item .name a.name:hover	{}
	
	.sinua_film_info				{}
	.sinua_film_info .first_poster	{float:left; margin-right:15px; margin-bottom:15px;}
	.sinua_film_info .image			{float:left; margin-right:10px; margin-bottom:10px;}
	.sinua_film_info dl				{display:block; margin:0px 0px 10px 0px; padding:0px;}
	.sinua_film_info dl dt			{display:block; color:#444; font-weight:bold; margin:0px 0px 2px 0px; padding:0px;}
	.sinua_film_info dl dd			{display:block; margin:0px; padding:0px;}
	.sinua_film_info dl.short		{display:block; margin:0px 0px 3px 0px; padding:0px;}
	.sinua_film_info dl.short dt		{display:inline; color:#555; font-weight:normal; margin:0px; padding:0px 5px 0px 0px;}
	.sinua_film_info dl.short dd		{display:inline; margin:0px; padding:0px;}
	
	.dergkino_event_info				{}
	.dergkino_event_info .first_poster	{float:left; margin-right:15px; margin-bottom:15px;}
	.dergkino_event_info .img			{margin-bottom:30px;}
	.dergkino_event_info dl				{display:block; margin:0px 0px 10px 0px; padding:0px;}
	.dergkino_event_info dl dt			{display:block; color:#444; font-weight:bold; margin:0px 0px 2px 0px; padding:0px;}
	.dergkino_event_info dl dd			{display:block; margin:0px; padding:0px;}
	.dergkino_event_info dl.short		{display:block; margin:0px 0px 3px 0px; padding:0px;}
	.dergkino_event_info dl.short dt		{display:inline; color:#555; font-weight:normal; margin:0px; padding:0px 5px 0px 0px;}
	.dergkino_event_info dl.short dd		{display:inline; margin:0px; padding:0px;}

	
	